@charset "utf-8";
/* CSS Document */

*{
	padding:0;
	margin:0;
	}
	
body{
	background:#efefef;
	font-family:Verdana, Geneva, sans-serif;
	font-size:18px;
	font-color:#000;
	font-weight:bold;
	}
	
#wrapper{
	width:960px;
	margin:0 auto;
	padding-top:260px;
	margin-top:50px;
	background:url('../images/body.png') no-repeat center 0;
	}
	
#contact{
	font-size:13px;
	margin-left:-139px;
	margin-top:5px;
	}
	
#nom{
	color:#F15A24;
	}
	
#decompte{
	color:#666;
	text-align:center;
	margin-left:215px;
	}
	
#decompte strong{
	color:#000;
	display:block;
	}
	
#decompte div{
	float:left;
	margin-left:45px;
	}
	
#content{
	text-align:center;
	margin-top:20px;
	margin-bottom:40px;
	}